Subject: bug#3833: 23.0.96; Default for desktop-buffers-not-to-save omits files

From: Reiner Steib <[email-masked]>
Date: Sun, 12 Jul 2009 22:21:18 +0200

On Sun, Jul 12 2009, Eli Zaretskii wrote:

>> From: Chong Yidong <[email-masked]>

[ desktop-buffers-not-to-save ] 
>> I agree that .log should be removed.  However, the two other items seem
>> to make sense: Gnus and FTP sessions, because desktop.el can't recreate
>> those.
>
> The fact that Gnus makes buffers named nn.a7 does not mean there
> cannot be a file or buffer by that name that has nothing to do with
> Gnus.  

BTW, I can't find a place in Gnus that creates buffers matching
"^nn\\.a[0-9]+".

Bye, Reiner.
-- 
       ,,,
      (o o)
---ooO-(_)-Ooo---  |  PGP key available  |  http://rsteib.home.pages.de/